Subject: [Gary] failure notice

From: [email-masked]
Date: 9 Apr 2008 07:34:41 -0000

Hi. This is the qmail-send program at ds867.dedicated.turbodns.co.uk.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.

<[email-masked]>:
No mailbox here by that name

--- Below this line is a copy of the message.

From: "germayne samurai" <[email-masked]>
To: <[email-masked]>
Subject: Interesting video Kylie Minogue
Date: Wed, 09 Apr 2008 05:48:23 +0000

This is a multi-part message in MIME format.

------=_NextPart_000_0002_01C89A14.07D738B4
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

#LSQLckBritney Spears Kick-up presentation.

#OcFlNIThe pornos is New!

#SQLckvOnly 1 day trial - get this New mpeg4 now!

#OcFlNI
Download it now!=20

------=_NextPart_000_0002_01C89A14.07D738B4
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=3DContent-Type content=3D"text/html; =
charset=3Diso-8859-1">
<META content=3D"MSHTML 6.00.2900.3199" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV style=3D"text-align:center; padding:23px; width:70%; height:100%; =
">
<STYLE>
#LSQLck
</STYLE>
<DIV id=3D"vKqxKA">
Britney Spears Kick-up presentation.<BR>
</DIV>
<STYLE>
#OcFlNI
</STYLE>
<DIV id=3D"nFWorl">
The pornos is New!<BR>
</DIV>
<STYLE>
#SQLckv
</STYLE>
<DIV id=3D"KqxKAZ">
Only 1 day trial - get this New mpeg4 now!<BR>
</DIV>
<STYLE>
#OcFlNI
</STYLE>
<DIV class=3D"nFWorl">
<B><A =
href=3D"http://www.google.com/pagead/iclk?sa=3Dl&ai=3DILSQLc&num=3D163885=
&adurl=3Dhttp://www.nancyhotel.gr/gallery.php">Download it now!</A> </B>
</DIV>
</DIV></BODY></HTML>
------=_NextPart_000_0002_01C89A14.07D738B4--